{
  "label": "Somme (CD80)",
  "variables": {
    "theme_color": "#008FA7"
  },
  "settings": {
    "combo": {
      "JSON_CELL_TYPES.update": {
        "rsa-links": {
          "name": "RSA : liens vers les bénéficiaires liés",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-links/?name_id={{ user_nameid }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "rsa-help-links": {
          "name": "RSA : lien vers le formulaire de support",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-links/?name_id={{ user_nameid }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false},
            {"label": "URL du formulaire de contact par défaut", "varname": "default_url", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "rsa-presentation": {
          "name": "RSA : présentation du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "rsa-presentation-courte": {
          "name": "RSA : présentation courte du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "rsa-contacts": {
          "name": "RSA : contacts du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "json_evaluations",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=evaluations&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            },
            {
              "key": "json_allocataires",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=allocataires&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            }
          ]
        },
        "rsa-situation": {
          "name": "RSA : situation du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}&information=allocataires&links",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "json_evaluations",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=evaluations&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            },
            {
              "key": "json_engagements",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=engagements&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            },
            {
              "key": "json_brsa",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            }
          ]
        },
        "rsa-accompagnement-global": {
          "name": "RSA : accompagnement global du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}&information=actions&links&filters=idStructure=399",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "json_brsa",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            }
          ]
        },
        "rsa-actions": {
          "name": "RSA : actions du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}&information=actions&links&filters=idStructure!=399,idStructure!=478,prescriptionPlacement=Placement",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "rsa-sanctions": {
          "name": "RSA : réductions et radiations du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "json_evenements",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=evenements&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            },
            {
              "key": "json_evaluations",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=evaluations&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            },
            {
              "key": "json_allocataires",
              "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=allocataires&links",
              "cache_duration": 0,
              "log_errors": false,
              "timeout": 5
            }
          ]
        },
        "rsa-indus": {
          "name": "RSA : indus du bénéficiaire",
          "url": "{{ passerelle_url }}solis/{{ slug }}/rsa-user-info?name_id={{ user_nameid }}&user_id={{ user_id }}&information=indus&links",
          "form": [
            {"label": "Identifiant du connecteur", "varname": "slug", "required": false}
          ],
          "varnames": [],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-links": {
          "name": "APA : liens vers les bénéficiaires liés",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-links/?name_id={{ user_nameid }}",
          "varnames": [],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-users": {
          "name": "APA : bénéficiaires liés",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-users/?name_id={{ user_nameid }}",
          "varnames": [],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-user-info" : {
          "name": "APA : détails sur un bénéfiaire",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
          "varnames": ["user_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        },
        "apa-instruction" : {
          "name": "APA : dossiers en instruction (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=suiviDemandeEnInstruction",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-droits" : {
          "name": "APA : droits en cours (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=consultationDeMesDroits",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-historique" : {
          "name": "APA : demandes archivées (liste / détails)",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}&information=suiviDemandeHistorique",
          "varnames": ["user_id", "detail_id"],
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true,
          "additional-data": [
            {
              "key": "user_info",
              "url": "{{ passerelle_url }}solis/{{ solis }}/apa-user-info/?name_id={{ user_nameid }}&user_id={{ user_id }}",
              "cache_duration": 0,
              "log_errors": false
            }
          ]
        },
        "apa-link-user-id" : {
          "name": "APA : retour au dossier courant",
          "url": "{{ passerelle_url }}solis/{{ solis }}/apa-links/?name_id={{ user_nameid }}",
          "form": [
            {"label": "Slug du connecteur Solis", "varname": "solis", "required": false}
          ],
          "varnames": ["user_id"],
          "log_errors": false,
          "cache_duration": 0,
          "force_async": true
        }
      }
    }
  }
}
